<header>

  <app-menu [links]="mainMenu"></app-menu>

</header>
<main>

  <router-outlet></router-outlet>

</main>

<!--
  On peut avoir un autre menu avec un autre jeu de liens en utilisant
  le même component
  <app-menu [links]="secondMenu"></app-menu>
-->

